/* =======================   BASE Elements   ======================= */

/* Border-box reset */
html .newsletter {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 24px auto 0;
}

/* Styles to control/contain the eBay global elements */
body > header {
  max-width: 1200px;
  margin: 0 auto;
}
body > footer {
  position: relative;
  max-width: 100%;
  background: white;
  border-top: solid 1px #cccccc;
}
body > footer > * {
  position: relative !important;
  top: -1px !important;
  max-width: 1200px !important;
  margin: 0 auto !important;
}

/* Custom Fonts */
@font-face {
font-family: "Market Sans";
src: url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-Regular-WebS.eot');
src: url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-Regular-WebS.eot?#iefix') format('embedded-opentype'), url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-Regular-WebS.woff2') format('woff2'), url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-Regular-WebS.woff') format('woff'), url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-Regular-WebS.ttf') format('truetype'), url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-Regular-WebS.svg#MarketSans-Regular-WebS') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Market Sans SemiBold";
src: url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-SemiBold-WebS.eot');
src: url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-SemiBold-WebS.eot?#iefix') format('embedded-opentype'), url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-SemiBold-WebS.woff2') format('woff2'), url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-SemiBold-WebS.woff') format('woff'), url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-SemiBold-WebS.ttf') format('truetype'), url('//ir.ebaystatic.com/cr/v/c1/market-sans/v1.0/MarketSans-SemiBold-WebS.svg#MarketSans-SemiBold-WebS') format('svg');
font-style: normal;
}

/* Contants */
.newsletter {
  font-family: "Market Sans", sans-serif;
  font-size: 20px;
  color: #12181F;
}
.newsletter h1, h2, h3, h4, h5, h6, p {
  margin: 0 0 16px;
}
.newsletter h1 {
  font-size: 1.8em;
}
.newsletter h2 {
  font-size: 1.5em;
  line-height: 1.33;
}
.newsletter h3 {
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.5;
}
.newsletter h4 {
  font-size: 1em;
  font-weight: 400;
  line-height: 1.4;
}
.newsletter h5 {
  font-size: 0.8em;
  font-weight: 700;
  text-decoration: underline;
}
.newsletter p, .newsletter li {
  font-size: 0.7em;
  line-height: 1.21;
  font-weight: 400;
}
.newsletter li {
  margin-bottom: 10px;
}
.newsletter img {
  width: 100%;
}
.newsletter a {
  color: inherit;
}
span.nobreak {
  white-space: nowrap;
}
.newsletter a:active, .newsletter a:link {
  color: inherit;
}


/* =======================   UI Components   ======================= */

/* button - generic */
.button-generic .cta {
  border: 2px solid;
  box-sizing: border-box;
  font-family: inherit;
  margin: 0;
  text-align: center;
  text-decoration: none;
  vertical-align: bottom;
  background-color: transparent;
  border-radius: 48px;
  color: #111820;
  display: inline-block;
  font-size: 0.7em;
  min-height: 40px;
  min-width: 128px;
  padding: 10px 20px;
  background: transparent;
  border-color: #111820;
  background-color: transparent;
  margin-top: 16px;
  margin-right: 16px;
  cursor: pointer;
}
.button-generic .cta:hover {
  background: #111820;
  color: #FFF;
}

/* accordion */
.accordion-wrapper {
  overflow: hidden;
  border-bottom: 1px solid #C7C7C7;
}
.accordion-header {
  position: relative;
  cursor: pointer;
}
.accordion-header::after {
  content: url(https://ir.ebaystatic.com/pictures/ca/USAssets/Refurbished_program_hub/img/icon-plus.png);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-40%);
  width: 20px;
}
.accordion-header h5 {
  margin-bottom: 32px;
  margin-top: 32px;
  padding-right: 20px;
  text-decoration: none;
}
.accordion-list {
  max-height: 0;
  transition: max-height 0.5s;
}
.accordion-list-open {
  max-height: 5999px;
}
.accordion-header-open::after {
  transform: translateY(-80%);
  content: url(https://ir.ebaystatic.com/pictures/ca/USAssets/Refurbished_program_hub/img/icon-minus.png);
}
/* accordion - term | secondary class */
.accordion-list-terms {
  padding-left: 0;
}
.accordion-list-terms h5 {
  text-decoration: none;
}
.accordion-list-terms p {
  color: #767676;
  line-height: 1.6;
}
.newsletter .accordion-list-terms a:active, .newsletter .accordion-list-terms a:link {
  text-decoration: underline;
}
.accordion-list-terms > *:first-of-type {
  padding-top: 32px;
}
.accordion-list-terms > *:last-of-type {
  padding-bottom: 32px;
  margin-bottom: 0;
}
.accordion-list-terms h5:not(:first-of-type) {
  border-top: 1px solid #C7C7C7;
  margin-top: 32px;
  padding-top: 32px;
}


/* =======================   Navigation   ======================= */

/* primary class */
.nav-content {
  min-height: 52px;
  position: relative;
  border-bottom: 2px solid #000000;
  background-color: #FFFFFF;
  z-index: 999;
}
.nav-desktop {
  display: none;
}
.nav-mobile {
  padding: 16px 24px;
}
.nav-content h4 {
  margin: 0;
}
.nav-content ul {
  display: flex;
  flex-direction: column;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  vertical-align: top;
}
.nav-content ul li {
  display: inline;
  padding: 8px 36px 0 0;
}
.nav-content ul li:first-child {
  margin-top: 16px;
}
.nav-content ul li a {
  text-decoration: none;
  color: inherit;
}
.nav-content ul li a:hover {
  text-decoration: underline;
}
.nav-mobile .accordion-wrapper {
  border-bottom: none;
}
@media (min-width: 768px) {
  .nav-desktop {
    display: flex;
    padding: 24px 12px 24px 12px;
  }
  .nav-mobile {
    display: none;
  }
  .nav-content ul {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .nav-content ul li:first-child {
    margin-top: 0;
  }
}
@media (min-width: 968px) {
  .nav-desktop {
    display: flex;
    padding: 24px 120px 24px 120px;
  }
}

/* secondary class */
.nav-content-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  max-width:1440px;
}


/* ---------------------------- HERO ---------------------------- */


/* primary class */
.hero-content {
  display: flex;
  flex-direction: column;
  color: #fff;
  background: url(https://ir.ebaystatic.com/pictures/ca/USAssets/ukraine/AdobeStock_32720403_Preview_EDITED.png);
  background-size: auto 100%;
  justify-content: flex-start;
  padding-bottom: 200px;
}
.hero-content .hero-text {
  padding: 48px 16px;
  box-sizing: border-box;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.hero-content .hero-text p {
  display: block;
  margin-bottom: 16px;
  font-weight: 400;
  font-size: 0.8em;
  line-height: 1.5;
}
.hero-content .hero-image {
  display: flex;
  align-items: flex-end;
}
.hero-content .hero-image img{
  height: 100%;
}
@media (min-width: 600px) {
  .hero-content {
    flex-direction: row;
    padding-bottom: 0;
  }
  .hero-content > * {
    flex: 1;
  }
  .hero-content h1 {
    font-size: 2.3em;
  }
  .hero-content .hero-text {
    max-width: 700px;
    padding: 190px 72px 190px 16px;
  }
}
@media (min-width: 968px) {
  .hero-content .hero-text {
    padding: 190px 0px 190px 109px;
  }
}

/* secondary class */
.deck-text-enlarge p {
  font-size: 1.4em;
}

/* ---------------------------- DECK ---------------------------- */

/* primary class */
.deck-wrapper {
  display: flex;
  flex-direction: column;
  padding: 30px 16px;
}
.deck-wrapper:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.deck-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.deck-content .deck-image {
  background-color: #FFF;
  border-radius: 16px;
}
.deck-content .deck-image img {
  width: 100%;
}
.deck-content .deck-text {
  margin: 20px 0;
}
.deck-content .deck-text li {
  font-size: 1.2em;
  line-height: 1.33;
}
section.deck-content:first-of-type > .deck-text {
  margin: 0;
}

@media (min-width: 600px) {
  .deck-wrapper {
    padding: 59px 16px;
  }
  section.deck-content {
    flex-direction: row;
    align-items: flex-start;
  }
  section.deck-content > * {
    flex: 1;
    margin: 0 16px;
  }
  section.deck-content > *:first-of-type {
    margin-left: 0;
  }
  section.deck-content > *:last-of-type {
    margin-right: 0;
  }
}

@media (min-width: 968px) {
  .deck-wrapper {
    padding: 59px 109px;
  }
}

/* secondary class */
@media (min-width: 968px) {
  .deck-wrapper-full {
    padding: 59px 47px;
  }
  .deck-wrapper-br > .deck-content > .deck-text {
    padding-left: 0;
  }
  .deck-wrapper-tl {
    
  }
}
.deck-content .deck-text-card {
  background-color: #f9f9f9;
  border-radius: 16px;
  padding: 40px 20px;
  margin: 10px 0;
}



/* Custom Banner */

.banner-alt-1 {
  background-color: #FBCD25 !important;
  color:#592E13 !important;
}
.banner-alt-1 .button-generic .cta {
  color: #592E13 !important;
  border-color: #592E13 !important;
}
.banner-alt-1 .button-generic .cta:hover {
  background: #592E13 !important;
  color: #FFFFFF !important;
}




/* Carousel - needs to be cleaned */
.carousel-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#carousel {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0 15px;
}
.carousel-collection{
  width: 80%;
  display: flex;
  flex-direction: row;
  /* overflow: hidden; */
  transition: 1s ease-in-out;
}
.carousel-item {
  display: flex;
  flex-direction: row;
  /* flex-wrap: wrap; */
  justify-content: space-around;
  padding: 20px;
  margin: 20px;
  flex: 1;
  min-width: 100%;
  background-color: #f5f5f5;
  border-radius: 20px;
  max-height:350px ;
}
.carousel-item .carousel-content{
  padding: 10px;
}
.carousel-item .carousel-content:nth-child(1){
  max-width: 30%;
}
.carousel-container {
  display: flex;
  position: relative;
  width: 100%;
  overflow: hidden;
  margin: 0 10px;
}
.carousel-controller-prev{
  transform: rotate(180deg);
  color: #000000;
  box-shadow: -3px -3px 3px 2px rgba(0,0,0,0.2);
  overflow: visible;
  position:absolute;
  left: 2%;
}
.carousel-controller-prev:active {
  transform:  translate(15%,15%) rotate(180deg);
  box-shadow: -1px -1px 3px 2px rgba(0,0,0,0.2);
  border: 3px solid #C5E5FB
}
.carousel-controller-next{
  color: #000000;
  box-shadow: 3px 3px 3px 2px rgba(0,0,0,0.2);
  position: absolute;
  right: 2%;
}
.carousel-controller-next:active {
  transform:  translate(15%,15%);
  box-shadow: 1px 1px 3px 2px rgba(0,0,0,0.2);
}
.carousel-controller {
  cursor: pointer;
  background-color: #f5f5f5;
  font-size: 20px;
  width: 24px;
  display: flex;
  justify-content: center;
  border-radius: 50% 50%;
  padding: 12px 12px;
  font-weight: bold;
  z-index: 1;
}
.carousel-item > a {
  display: flex;
  flex-direction: column;
  flex: 0 0 25%;
  padding: 0 5px;
}
.carousel-item-description {
  margin: 0 5px;
}
.carousel-item-thumbnail {
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.carousel-item-thumbnail:hover {
  background-color: rgba(0,0,0,0.2);
}
.carousel-image img {
  height: auto;
  border-radius: 16px;
  object-fit: cover;
}

@media only screen and (max-width: 768px) {
  .carousel-item .carousel-content:nth-child(1){
    width: 100%;
    max-width: 100%;
    padding:0;
  }
  #carousel{
    padding: 0px 6px;
  }
  .carousel-controller {
    font-size: 12px;
    width: 16px;
    padding: 6px 6px;
  }
  .carousel-item {
    flex-direction: column;
    max-height:fit-content ;
    padding: 10px;
    margin: 10px;
    align-items: stretch;
    justify-content: flex-start;
  }
  .carousel-image {
    width: 100%;
    height: 65vw;
    position: relative;
    overflow: hidden;
  }
  .carousel-image img {
    position: absolute;
    min-width: 100%;
    height: 100%;
  }
}

@media only screen and (max-width: 500px) {
  .carousel-item > a {
    flex: 0 0 50%;
  }
}